html, body, td { font: normal 12px/1em Arial, sans-serif; color: #666; -webkit-font-smoothing: antialiased; }

p, address { margin: 0 0 1em 0; line-height: 1.5em; }

b, strong, .bold { font-weight: bold; }

em, i { font-style: italic; }

a {
	color: #40718c;
	text-decoration: none;
}
a:hover {
	color: #000;
}

a:visited {
	color: #666;
}
#page_content a {
	border-bottom: 1px dotted #666;
}

body.home #page_content a:visited {
	border-bottom: none;
}

a:focus {
	border: none;
	outline: none;
}

a img {
	border: none;
}

h1 {
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 1em 0;
	line-height: 1.25em;
	text-rendering:optimizelegibility;
}
#main_content h2 {
	font-size: 14px;
	font-weight: bold;
	text-transform: none;
	margin: 0 0 1em 0;
	line-height: 1.25em;
	text-rendering:optimizelegibility;
}
#main_content h3 {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 0 1em 0;
	line-height: 1.25em;
	text-rendering:optimizelegibility;
}

.project_map {}
.project_info {}